/* ========================================================================= */
/* __ SNYUS | Templates | 09/24/2014 */
/* ========================================================================= */
/* Category Sub-Navigation */
.category {overflow: hidden !important;}
.categoryTemplateSubNav {width: 100%; height: 120px; background: url("../img/baseTemplateFiles/categoryTemplate_subNavBG.jpg") repeat-x 0 0 transparent;}
.subNavPanel {height: 120px; position: relative; background: url("../img/baseTemplateFiles/categoryTemplate_subNavPanelBG.jpg") no-repeat 0 0 transparent;}
.subNavPanel:after {width: 100%; height: 120px; position: absolute; top: 0; left: 1056px; z-index: 1000; background: url("../img/baseTemplateFiles/categoryTemplate_subNavPanelAfterBG.jpg") repeat-x 0 0 transparent;}
.subNavPanel .subNavTitle {width: 191px; padding-top: 30px; float: left; font: normal 18px/25px 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.subNavPanel .subNavTitle.threeline {width: 156px; padding: 20px 35px 0px 0px;}
.subNavTiles {display: inline-block; list-style: none; margin-left: 18px; margin-bottom: 0px; overflow: hidden;}
.subNavTiles li {width: 150px; height: 120px; float: left;}
.tileLink {height: 100px; display: block; outline: none; margin-top: 10px;}
.tileLink:hover {background: #FFF;}
.tileImg {width: 77px; height: 64px; margin: 0px auto 0px auto; padding-bottom: 5px;}
.catDisc {width: 132px; margin: 0 auto; font: normal 12px/14px 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #333; text-align: center;}
.sonyRecommends {width: 300px !important; z-index: 40 !important;}
.sonyRecommends > p {font: bold 13px/1em 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;}
/*Text/Button Combo*/
#windows8Combo {width: 405px; height: auto; position: absolute; top: -55px; right: 41px; z-index: 45;}
#windows8Combo > p {font-size: 13px; display: inline-block; margin: 12px 14px 0px 0px; float: left;}
#windows8Combo .win8Logo {width: 200px !important; height: 28px !important; display: inline-block; float: left; text-indent: -9000em; background: url("../img/Category/Computers/snynaUsVaioWin8Logo.jpg") no-repeat 0px 0px transparent;}


/* Category Breadcrumbs */
.crumb {margin: 18px 0 0 0;} 
.crumb span {font-size: 12px; color: #7e7e8a; display: inline-block;} 
.crumb .current {color: #31333f; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold;}
h2.catTitle {font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 30px !important; line-height: 1 !important; padding-top: 1em !important; font-weight: normal;}

/* No widths and margins or else gd-row class will break*/
.pageSection { color: #7c7e8b; padding: 0; font: normal 13px/12px 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; line-height: 18px; padding-top: 0px; border-bottom: 3px #F3F4F6 solid; position: relative;}
.pageSection h2 {padding: 0; font-size: 30px; line-height: 20px; color: #30343f;}
.pageSection h3 { font-size: 18px; line-height: 48px; padding: 13px 0 0px 0;}
.pageSection.large { border: none; }
.pageSection.large h3 { font-size: 42px; line-height: 50px; padding: 23px 0 30px 0; }
.pageSection.large .desc p {padding: 0 0 28px 0; color: #7c7e8b;  font-size: 13px;}
.pageSection .desc p {padding: 0 76px 24px 0; color: #7c7e8b; font-size: 13px;}

/* Hero - Large Left Image, two small right */
/*.heroCollage {height: 425px;}*/
/*.heroCollage a {width: 100%; height: 100%; display: block;}*/
/*.heroCollage .banner {text-indent: -9000em; width: 715px; height: 340px; position: relative; float: left; background-color: #fff; margin: 20px 0 0 0;}*/
/*.heroCollage .promoSpot {width: 341px; height: 168px; float: left; margin: 0 0 5px 0; text-indent: -9000em;}*/
/* Commented out on 09/25/2013 - EK */

/* Category - Hero Banner & Promo Spots */
.heroCollage {height: 425px; border-bottom: none; padding-top: 5px;}
.heroCollage .banner {width: 715px; height: 381px; float: left; position: relative;}
.heroCollage .banner h2 {font: normal 42px/1.2 'SST', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 130px 0px 18px 42px; color: #30343F;}
.heroCollage .banner h3 {font: bold 18px/1.2 'SST', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0px 0px 18px 42px; color: #30343F;}
.heroCollage .banner p {font: normal 14px/1.5 'SST', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0px 0px 18px 42px; color: #7C7E8B;}
.heroCollage .banner .button {margin-left: 42px;}
.heroCollage .banner .bannerDisclaimer {position: absolute; left: 42px; bottom: 20px; font-size: 10px; padding: 0px;}
/* For all white text - add class .txtWhite to h2, h3, or p tags */
.heroCollage .banner h2.txtWhite,
.heroCollage .banner h3.txtWhite,
.heroCollage .banner p.txtWhite {color: #FFF; text-shadow: 1px 2px #444444;}

.heroCollage .promoSpot {width: 336px; height: 187px; float: left; margin: 0px 0px 5px 0px;}
.heroCollage .promoSpot.one {margin-bottom: 5px;}
.heroCollage .promoSpot.two {}
	
.heroCollage .promoSpot h2 {font: normal 18px/1.2 'SST', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 25px 0px 10px 25px; color: #30343F;}
.heroCollage .promoSpot p {font: normal 12px/1.4 'SST', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0px 0px 0px 25px; color: #7C7E8B;}
.heroCollage .promoSpot .txtLinks {
	width: auto; height: auto; display: inline-block; *display: inline; zoom: 1; 
	font: bold 14px/20px 'SST', 'Helvetica Neue', Helvetica, Arial, sans-serif; text-decoration: none; color: #30343F;
	padding: 0px 0px 0px 25px; margin-top: 12px;  
}
.heroCollage .promoSpot .txtLinks:after {
	width: 20px; height: 21px; content: "."; display: inline-block; vertical-align: bottom; text-indent: -9999px;
	overflow: hidden; margin-left: 4px; 
	background: url('../img/global/sprites/snynaUs_Q4ArrowSprite.png') no-repeat 0px 0px transparent;
}
/* Temp: Remove after all Q4 Category page updates are complete. */
.catHeroHolidayArrow:after {background: none !important;}

.heroCollage .promoSpot	.purpleArrow:after {background-position: 0px 0px;}
.heroCollage .promoSpot	.blueArrow:after {background-position: -42px 0px;}
.heroCollage .promoSpot	.greenArrow:after {background-position: -21px 0px;}
.heroCollage .promoSpot	.yellowArrow:after {background-position: -63px 0px;}
.heroCollage .promoSpot	.pinkArrow:after {background-position: -84px 0px;}
.heroCollage .promoSpot	.orangeArrow:after {background-position: -105px 0;}

/* Simple Carousel */
.carousel {width: 1056px; height: 575px; position: relative;}
.carousel .content {overflow: hidden; position: relative; width: 1056px; height: 534px;}
.carousel .blade {width: 534px; height: 395px; float: left; position: absolute; top: 0; left: 0;}
.carousel .prev, .carousel .next {position: absolute; top: 50%; margin:-18px 0 0 0; z-index: 2; width: 16px; height: 36px; background: url('../img/global/sprites/snyUS_Generic_Carousel_Arrow.png') 0 0; text-indent: -9000em;}
.carousel .prev {left: 0; background-position: 0 0;}
.carousel .next {right: 0px; background-position: -16px 0;}
.carousel .nav {position: absolute; bottom: -26px; left: 288px; z-index: 100;}
.carousel .nav li {display: inline-block; cursor: pointer; font-size: 18px; height: 43px; color: #7c7e8b; margin: 0 64px 0 0}
	.carousel .nav li.active {color: #333; border-bottom: solid 5px #5787f5; position: relative;}
	.carousel .nav li.active:after {position: absolute; bottom: 0; left: 42.5%; content: ' '; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-bottom: 4px solid #5787f5;}

/* Overview S-curve Layout */
.overview_s {clear: both; padding-top: 0; background-size: 100%; border: none;}
.overview_s p {line-height: 20px; margin-bottom: 24px;}
.overview_s h3 {font-size: 23px; line-height: 30px;}
.overview_s .ovMod1 {height: auto; text-align: center; margin: 0 auto; width: 770px;}
.overview_s .ovMod1 p {font-size: 14px; line-height: 23px; }
.overview_s .ovMod1 h2 {font-size: 40px; line-height: 1.5; padding: 60px 0 12px 0;}

/* Sony Customer Care */
.sonyCustomerCare {display: block; height: 424px;width: 100%; border: none; padding: 10px 0 30px 0; margin: 0px !important;}
.customerCareWrap {background: url("../img/baseTemplateFiles/sonyCustomerCareBG.jpg") no-repeat scroll 11px 38px #F1F2F4;height: 422px;margin: 0 auto;width: 1056px;}
.customerCareWrap ul.serviceList {list-style-type: none;margin: 0 0 0 44px;}
.customerCareWrap ul.serviceList li.listItem {float: left;padding: 0 0 0 67px;width: 270px;}
.customerCareWrap li.listItem.service {background: url("../img/baseTemplateFiles/customerService_icon.jpg") no-repeat scroll left top transparent;height: 100px;}
.customerCareWrap li.listItem.support {background: url("../img/baseTemplateFiles/productSupport_icon.jpg") no-repeat scroll left top transparent;height: 100px;}
.customerCareWrap li.listItem.learn {background: url("../img/baseTemplateFiles/learnShare_icon.jpg") no-repeat scroll left top transparent;height: 100px;}
.customerCareWrap ul.custCareLinks li {float: left;margin: 0 21px 0 0;}
.customerCareWrap p.headerTitle {display: block;font-size: 22px; font-family: 'SST',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; line-height: 1;margin: 0 !important;padding: 37px 0 48px 419px; font-weight: bold;}
.customerCareWrap span.callUsTxt {display: block;font-family: 'SST',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; padding: 0 0 5px; font-weight: bold;}
.customerCareWrap p.title { padding: 0; font-size: 18px; line-height: 42px; font-family: 'SST',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif;  font-weight: bold;} 
.custCareFeatures {clear: both;height: 260px;margin: 0 auto;padding: 38px 0 0;width: 1056px;}
.custCareFeatures ul.featuresList {background: none repeat scroll 0 0 #FFFFFF;height: 152px;margin: 0 auto;width: 95%;}
.custCareFeatures li.featureItem {float: left;height: 100px;margin: 20px 0 0;width: 49%;}
.custCareFeatures li.featureItem.last {border-left: 2px solid #F1F2F4;}
.custCareFeatures .featureItemWrap {padding: 0 21px 0 28px;}
.custCareFeatures .featureItemWrap.last {padding: 0 0 0 52px;}
.custCareFeatures .featureItemWrap h3 {display: block;font-family: 'SST',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif;font-size: 18px;line-height: 1;margin: 0 !important;padding: 5px 0 9px; font-weight: bold;}
.custCareFeatures .featureItemWrap p {margin: 0 0 2px; width: 363px; line-height: 20px;}
.custCareFeatures .featureItemWrap .txtCTA {line-height: 1.7;}

.full, .center {height: auto; position: relative; clear: both; margin-left: auto; margin-right: auto;} 
.full {width: 100%;} 
.center {width: 1056px;}
.pageSection .twoCol {width: 528px; padding-top: 40px;}

.divider {width: 100%; height: auto; background: url("../img/baseTemplateFiles/category_divider.jpg") repeat-x 0 0 transparent;}
.emailBar {width: 100%; height: auto; background: url("../img/baseTemplateFiles/category_emailBarBG.jpg") repeat-x 0 0 transparent;}

.clear:before {height: 1px; display: block; clear: both; content: "clear element"; text-indent: -9000px;}
.clear:after {height: 1px; display: block; clear: both; content: "clear element"; text-indent: -9000px;}

.utilityBox { position: relative;}
.inline {display: inline-block; *display: inline; zoom: 1;}

/* Top Promo styles */
.promo_split {height: 450px; margin: 0 0 12px 0;}
.promo_split .promo1, .promo2 {float: left; width: 50%;}
.promo_split .promoWrap, .promoMod_lrgCenterImg .promoWrap {display: block; position: relative;}
.promo_split .promoWrap.left {padding: 27px 307px 0 2px; height: 380px;}
.promo_split .promoWrap.left .button {margin: 146px 0 0 0;}
.promo_split .promoWrap.right {padding: 26px 0 0 300px; height: 380px;}
.promo_split .promoWrap p {padding: 11px 0 6px 0; color: #7C7E8B;}
.promo_split .colorOptions {display: block; margin: 36px 0 0 0;}
.promo_split .colorTitle {color: #7C7E8B; font-size: 10px; padding: 0 0 4px 0; text-transform: uppercase; display: block;}

/* MOVED TO snynaUsGlobal.css -----------------
.promo_split .clrChip {display: inline-block; width: 19px; height: 19px; text-indent: -9000em; margin: 0;}
.promo_split .clrChip.green {background: #88b34a;}
.promo_split .clrChip.orange {background: #e59c1c;}
.promo_split .clrChip.blue {background: #0020c0;}
.promo_split .clrChip.black {background: #000;}
.promo_split .clrChip.pink {background: #e4649f;}
.promo_split .promo2 .button { margin-top: 10px;}
*/

/* Large Product Promo Collage */
.promo_collageLrg {width: 1056px; display: block; clear: both;}
.promo_collageLrg .spot1 {width: 630px; height: 602px; margin: 0; float: left;}
.promo_collageLrg .spot1:hover {cursor: pointer;} 
.promo_collageLrg .spot1 .reviewsCTA {width: 100px; height: 15px; position: relative; top: 38px; left: 149px; display: inline-block;}
.promo_collageLrg .spot1 .btnCTA {width: 210px; height: 38px; position: relative; top: 466px; left: 107px; display: inline-block;}
.promo_collageLrg .spot2 {float: left; height: 295px; width: 417px; margin: 0 0 9px 9px;}
.promo_collageLrg .spot3, .spot4 {float: left; width: 204px; height: 297px;}
.promo_collageLrg .spot3 {margin: 0 9px 0 9px;}
.promo_collageLrg .spot4 {margin: 0;}
.promo_collageLrg .txtWrap {display: block; padding: 172px 20px 0 20px;}
.promo_collageLrg .txtWrap .prodPrice {font-size: 15px; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #30343F; padding: 0 9px 0 0; display: inline-block; font-weight: bold;}
.promo_collageLrg .txtWrap .strikePrice {font-size: 14px; font-weight: normal; color: #7C7E8B; display: inline-block; text-decoration: line-through;}
.promo_collageLrg h4 {font-size: 12px; line-height: 1.3; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif;  margin: 0 0 13px 0; font-weight: bold;}

/* Promo module - large centered image, left & right promo */
.promo_lrgImg_rightDet {height: 438px; width: 1056px; clear: both; float:left; margin: 3px 0 60px 0;}
.promo_lrgImg_rightDet .promo1, .promo2 {float: left; width: 50%;}
.promo_lrgImg_rightDet .promoWrap.left {padding: 46px 249px 0 0; height: 380px;}
.promo_lrgImg_rightDet .promoWrap.left .button {margin: 0;}
.promo_lrgImg_rightDet .promoWrap.right {padding: 63px 0 0 290px; height: 380px;}
.promo_lrgImg_rightDet .promoWrap.left p {margin: 10px 0 23px; padding: 0; color: #7C7E8B;}
.promo_lrgImg_rightDet .promoWrap.right p {margin: 10px 0 10px; padding: 0; color: #7C7E8B;}
.promo_lrgImg_rightDet .promoWrap .vidCTA {display: inline-block; padding: 0; margin: 34px 0 0 0;}
.promo_lrgImg_rightDet .promoWrap .vidDesc {display: block; padding: 6px 0 0 0 !important; margin: 0 !important;}
.promo_lrgImg_rightDet .promoWrap .hdlBorder {display: block; border-top: 3px solid #000; margin: 12px 0; width: 100%;}
.promo_lrgImg_rightDet h2 {margin: 0;}
.promo_lrgImg_rightDet .promo1 h3 {font-size: 18px; line-height: 1.2; margin: 22px 0 0 0;}
.promo_lrgImg_rightDet .promo2 h3 {font-size: 25px; line-height: 1.2; margin: 0;}
.promo_lrgImg_rightDet .txtShown {font-size: 10px;  line-height: 1; margin: 0 0 10px 0; display: block; color: #7C7E8B; text-transform: uppercase;}

/* Showcase - 3 Products */
.showCase_3prod { padding: 45px 0 0 23px; clear: both; }
.showCase_3prod h3.modTitle {display: block; margin: 15px 0 0 0; font-size: 28px;}
	.showCase_3prod h3 { display: inline-block; margin: 21px 0 0 0; font-size: 18px; }
	.showCase_3prod h3.standout { margin-top: 32px; }
		#learnAboutESLink {font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; margin: 0 0 0 20px; display: inline-block; font-size: 13px; color: #4571EC; font-weight: bold;}
	.showCase_3prod .learnMore {float: left; width: 690px; height: 110px;}
		.showCase_3prod .learnMore p {display: block; line-height: 1.6; width: 655px; margin: 9px 0 0 0;}
	.showCase_3prod .cta {float: left; height: 110px; margin: 0 0 0 54px;}
		.showCase_3prod .cta  p {margin: 14px 0 0 0;}
	.showCase_3prod ul {clear: both; width: 960px; height: 100%; margin: 0 auto;}
		.showCase_3prod li {float: left; width: 330px; margin: 0;}
			.showCase_3prod li .prodImg {display: block; width: 320px; height: 170px; margin: 5px 0 0 40px;}
			.showCase_3prod li h3 {width: 265px; border-bottom-style: solid; padding: 0 0 12px 0; margin: 3px 0 11px 44px; line-height: 22px; font-size:22px; }
			.showCase_3prod li p  {margin: 0 44px 0 44px;}
			.showCase_3prod li p.description {height: 94px; color: #7c7e8b; width: 270px; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold;}
			.showCase_3prod li .button {margin: 28px 0 0 45px;}

/* Showcase - 4 Products */
.showCase_4prod {width: 1056px; height: 100%; margin: 0px auto; float: left; overflow: hidden;}
.showCase_4prod li {width: 225px; height: 472px; float: left; margin: 0px;}
.showCase_4prod li .prodImg {width: 225px; height: 190px;}
.showCase_4prod li .prodTitle {font-size: 22px; line-height: 0px; border-bottom: solid 3px #30343F; margin: 0px auto; padding: 30px 0px 20px 0px;}
.showCase_4prod li .description {height: 40px; font: normal 12px/1.5 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #7c7e8b; margin: 0px auto; padding: 12px 0px 0px 0px;}


/* Promo Image and Description (or Description and Image) with 2 Featured Products */ 
.promo_descImage {position: relative; border-bottom: 3px solid #f3f4f6;}
	.promo_descImage h2 {padding: 35px 0 35px 0; font-size: 28px;}
	.promo_descImage h3 {margin: 8px 0 10px 0; font-size: 16px;}
	.promo_descImage .desc {width: 260px; float: left; margin: 0 20px 0 0;}
	.promo_descImage .image {width: 240px; float: left;}
		.promo_descImage img {width: 240px; margin: 5px 0 0 0;}
		.promo_descImage h4 {margin: 20px 0 0 10px; font-size: 14px;}
		.promo_descImage .image ul {margin: 5px 0 0 10px; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold;}
		.promo_descImage .image a {color: #4571EC;}
	.promo_descImage .featuredProducts {width: 500px;}
.promo_descImage .button {margin-top: 25px;}

/* Promo Description with 3 products */
.promo_descOnly .button { margin-top: 25px; }
.promo_descOnly {position: relative;}
	.promo_descOnly h2 {padding: 35px 0 0 0; font-size: 28px; width: 300px; line-height: 1.2;}
	.promo_descOnly h3 {margin: 8px 0 10px 0; font-size: 16px; width: 300px;}
	.promo_descOnly p {width: 300px;}
	.promo_descOnly .featuredProducts {width: 715px;}

/* Promo - Expanding Description with Image, two featured products */
.promo_descImageExp {position: relative; border-bottom: 3px solid #f3f4f6;}
.promo_descImageExp h2 {padding: 40px 0 32px 0; font-size: 28px;  color: #30343f;}
.promo_descImageExp h3 {padding: 5px 0 16px 0; font-size: 16px; color: #30343f;}
.promo_descImageExp .desc {padding: 0 76px 0 0;}
.promo_descImageExp .desc p {padding: 0 0 23px 0; color: #7c7e8b;}
.promo_descImageExpCont {width: 530px; float: left;}
/* Remove for live */
.featuredProducts {float: left; background: url('../img/global/us_placeholder_featuredProducts.jpg') no-repeat -4px 37px transparent; text-indent: -9000em; height: 402px; width: 506px;}

/* Promo - Left description with video, large right background image */
.promo_descWithVideo {position: relative;}
.promo_descWithVideoCont {padding: 0 626px 0 0;}
.promo_descWithVideo h2 {padding: 40px 0 32px 0; font-size: 28px; line-height: 32px; color: #30343f;}
.promo_descWithVideo h3 {padding: 5px 0 16px 0; font-size: 16px; color: #30343f;}
.promo_descWithVideo p {padding: 0 0 23px 0; color: #7c7e8b;}

.videoArea .videoCTA {display: block; margin: 38px 0 0 0; width: 196px; height: 110px;}
.videoArea p.videoDesc {padding: 8px 230px 0 0; color: #7c7e8b; font-size: 11px;}
.videoArea span.timeStamp {color: #ed4e24;}

.showCase_3prod p.startingPrice {font-size: 13px; color: #30343f; display: inline-block; margin-right: 5px; }
p.priceOnly span { color: #30343f; font-size: 24px; padding-left: 2px; margin-bottom: 20px; vertical-align: bottom; line-height: 8px; }
p.startingPrice .price {font-weight: bold;}
.showCase_3prod p.priceOnly { color: #30343f; display: inline-block; margin: 0;  padding-top: 4px;} 
p.priceOnly sup {font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 14px; font-weight: normal; vertical-align: bottom;}
p.startingPrice span.indicationText { font-size: 13px; color: #7c7e8b; }

/* Gallery of videos */
.videoGallery  {clear: both; width: 1056px; height: 449px; padding-top: 0; border: 0;}
	.videoGallery h3 {font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 28px; margin: 30px 0 20px 0; font-weight: normal;}
	.videoGallery a {display: block; width: 151px; height: 85px;}
		.videoGallery ul.vidLibrary {list-style-type: none;}
		.videoGallery li.videoItem {float: left; height: 149px; width: 151px; margin: 0 75px 20px 0;}
		.videoGallery li.videoItem.last {margin: 0;}
		.videoGallery li.videoItem p {color: #7c7e8b; line-height: 1.2; padding: 7px 0 0 0; font-size: 11px;}
		.videoGallery .time {color: #ed4e24; font-size: 11px;}

/* Gallery Styles */
.simpleGallery {position: relative; display: block;padding: 40px 0 0;min-height: 370px; background: url('../img/global/utilities/us_prodGallery_bg.jpg') 0 bottom no-repeat;}
.prodShowcase p, .prodShowcase li {color: #777777;}
.simpleGallery .startPrice {display: inline-block; padding: 28px 5px 18px 0;}
.simpleGallery p.startingPrice {font-size: 13px; color: #333; display: inline-block; margin-right: 5px;}
.simpleGallery p.priceOnly {display: inline-block; margin: 0;  padding-top: 4px; color: #30343f;}
.simpleGallery p.priceOnly sup { font-size: 14px; vertical-align: bottom; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold;}
.simpleGallery p.priceOnly span {font-size: 24px; margin-bottom: 20px; padding-left: 2px; vertical-align: bottom; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold;}
.simpleGallery .price {color: #333333;font-size: 1.875em;}

.prodShowcase {float: left;width: 744px;}
.prodShowcase h2.catTitle {width: 100%;}
.prodShowcase .col1, .prodShowcase .mainGalImg, .prodShowcase a.button, ul.prodThumbs li {float: left;}
.prodShowcase a.button {margin: 6px 15px 0 0;}
ul.prodThumbs {position: absolute; bottom: 11px; list-style: none outside none; cursor: pointer;}
ul.prodThumbs li {width: 69px; padding: 0 0 4px 0;}
ul.prodThumbs li:last-child {width: 70px;}
ul.prodThumbs li.active {border-bottom: 4px solid #5787f6;}
.prodShowcase .col1 {padding: 24px 0 0;width: 292px;}
.prodShowcase .mainGalImg {width: 452px;}
.prodHighlights {float: left;padding: 13px 0 0 50px;width: 261px;}
.prodHighlights h3 {padding: 13px 0 0 0; border-bottom: 2px solid #e8e9eb; color: #333333; font-size: 18px; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold;}
.prodHighlights span.border {border-top: 4px solid #777777;}
.prodHighlights ul.techList {width: 205px; list-style: disc outside none; margin: 18px 0 5px 13px;}
	.prodHighlights ul.techList li {line-height: 16px; margin: 0 0 11px 0; color: #7c7e8b;}
	.prodHighlights .highlight {font: bold 14px/14px 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.prodHighlights .vidDesc {width: 150px;}
	.prodHighlights .vidLength {color: orange;}

/* pageSection - main image with tool tip, left & right modules */
.hotSpotGallery {
    background: url("../img/global/us_galleryB_shadow.jpg") no-repeat scroll 0 5px transparent;
    clear: both;
    margin: 40px 0;
}
.hotSpotGallery .mod1, .pageSection .mod2, .pageSection .mod3 {float: left;}
.hotSpotGallery .mod1 {width: 276px; padding: 13px 0 0 0;}
.hotSpotGallery .mod1 h3 {font-size: 28px; color: #30343f; padding: 0; line-height: 1.2;}
.hotSpotGallery .mod1 p {font-family: 'SST',Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #7c7e8b; font-size: 13px; line-height: 1.5; padding: 21px 0 25px 0; font-weight: normal;}
.hotSpotGallery .mod1 a.button {margin: 0; padding: 13px 27px !important;}
.hotSpotGallery ul.galleryThumbs {height: 70px; margin: 142px 0 0 0;}
.hotSpotGallery ul.galleryThumbs li {width: 70px; height: 70px; float: left; cursor: pointer;}
.hotSpotGallery ul.galleryThumbs li.active {border-bottom: 4px solid #5787f6; padding: 0 0 4px 0;}
.hotSpotGallery .mod2 {width: 515px;}
.hotSpotGallery .mod2 .mainImg {display: none; height: 409px;}
.hotSpotGallery .mod2 .mainImg.active {display: block;}
.hotSpotGallery a.galTip {background: url('../img/global/utilities/us_gallery_toolTip_icon.png') no-repeat 0 0 transparent; height: 58px; width: 58px; position: relative; text-indent: -9000em; display: inline-block; overflow: hidden;}
.hotSpotGallery .mod3 {width: 265px; padding: 26px 0 0 0;}
.hotSpotGallery .mod3 h4 {font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 18px; float: left; padding: 0 132px 0 0; line-height: 1; font-weight: bold;}
.hotSpotGallery .mod3 a.txtLink {display: inline-block; font: 13px/20px 'SST',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; height: auto; text-decoration: none; width: auto; float: left; color: #4571EC; font-weight: bold;}
.hotSpotGallery .mod3 a.txtLink:hover {text-decoration: underline; cursor: pointer;}
.hotSpotGallery .mod3 .border {display: block; height: 15px; border-bottom: 3px solid #ECECEE; clear: left; text-indent: -9000em;}
.hotSpotGallery .mod3 ul {margin: 16px 0 0 18px; list-style: disc outside none;}
.hotSpotGallery .mod3 li {line-height: 1.4; color: #7C7E8B; font-family: 'SST',Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0 0 9px 0; font-weight: normal;}

/* Tooltip Content styles */
div.toolTipContent h3 {font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 18px; color: #30343f; line-height: 1; padding: 4px 8px 8px 8px; font-weight: bold;}
div.toolTipContent p {color: #7C7E8B; font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 12px; line-height: 18px; padding: 0 10px 8px 8px; font-weight: bold;}


/* See It Live Retail Module */
.mod_seeItLive {background: url('../img/Category/TV/snyUS_promo_seeItLive_retailBG.jpg') no-repeat right top #725490; height: 294px; width: 1056px; clear: both; margin-bottom: 60px;}
.seeItLive_wrap {padding: 10px 490px 0 34px; color: #fff;}
.seeItLive_wrap h3 {font-family: 'SST',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 32px !important; line-height: 1.8; margin: 0 !important; color: #fff; font-weight: bold;}
.seeItLive_wrap p, .seeItLive_wrap a {font-size: 14px; color: #fff; font-weight: bold;}
.seeItLive_wrap p {padding: 0 0 10px 0;}
.seeItLive_wrap ul.seeItLive_list, .seeItLive_wrap ul.list_items {list-style-type: none; height: 116px;}
.seeItLive_wrap li.col {float: left; width: 120px; margin: 0 12px 0 0;}
.seeItLive_wrap a {text-decoration: none; display: block; float: left; clear: left; line-height: 1.5; padding: 0 28px 0 0;}
.seeItLive_wrap a:hover {text-decoration: underline; cursor: pointer; float: left;}
 
 /* GSI Recently viewed module - placeholder */
.recentlyViewedPlcholder {background: url('../img/global/us_placeholder_recentlyViewedMod.jpg') no-repeat 7px 54px transparent; height: 455px; text-indent: -9000em; clear: both;}

 /* Common - Email Sign */
div.emailSignupSection-contents{width: 1056px; height: 54px; margin-left: auto; margin-right: auto; border-bottom: 3px solid #F3F4F6; position: relative; z-index: 51;}
div.emailSignupSection-contents .ws-header {color: #30343F; display: inline-block; font: 13px/54px 'SST',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; margin-right: 14px; font-weight: bold;}
div.emailSignupSection-contents .sny-newsletter-signup {display: inline-block; }
div.emailSignupSection-contents .sny-newsletter-signup input.ws-text {border: 1px solid #D3D6DC; box-shadow: 0 1px 2px #DDDDDD inset; color: #7C7E8B; text-indent: 10px; width: 171px; }
div.emailSignupSection-contents .sny-newsletter-signup .ws-submit {text-transform: none; font-family: 'SST',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-weight: normal;} 

.sny-recently-viewed{ border-top: none; }

/* footnotes */
.footnoteLink {color: #333;}
	.footnoteLink:hover {color: #000;}
#snyFootnotes > a {float: right; color: #1058A2; margin: 0 0 15px 0;}
	#snyFootnotes > a:hover {color: #0D4782;}
	#snyFootnotes > a:after {display: block; width: 0; height: 0; float: right; content: ' ';border: solid transparent; border-top-color: #1058A2; border-width: 5px; top: 50%; margin: 4px 0 0 5px;}
		#snyFootnotes > a.expanded:after {transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg); margin-top: 0px;}
#snyFootnotes .content {display: none; clear: both; margin: 0 auto; width: 995px;}
#snyFootnotes .content.show {display: block;}
	#snyFootnotes li {font-size: 1em; line-height: 1.5; color: #333; margin: 0 0 5px 20px;}
	#snyFootnotes .content p .headline {font-weight: bold; display: block;}
	#snyFootnotes .content p a {display: block;}
	#snyFootnotes .content p a:hover {text-decoration: underline;}

.sny-productloop-threewide {width: 749px;display: inline-block;vertical-align: top; padding-top: 30px; }
.sny-productloop-twowide {width: 506px;display: inline-block;vertical-align: top; padding-top: 20px; }
.sny-marketingcontent-twowide {width: 536px; height: 485px; display: inline-block;}
.sny-marketingcontent-threewide {width: 299px; height: 470px; display: inline-block;}
.kor-carousel-ext-horizontal .kor-mask { padding-top: 0; } 
.sny-productloop-twowide .hproduct, .sny-productloop-threewide .hproduct {width: 200px;}
.sny-productloop-twowide .photo, .sny-productloop-threewide .photo {margin: 0; padding: 0px;}
.sny-productloop-twowide .ws-product-photo, .sny-productloop-threewide .ws-product-photo { border: 1px solid #ddd; margin: 0 6px;}
.sny-productloop-twowide .kor-control, .sny-productloop-threewide .kor-control {top: 120px;}

.sny-productloop-onewide {width: 220px; display: inline-block; vertical-align: top; padding-top: 40px;}
.ws-group .sny-productloop-onewide { float:right;  }

 
/* utilities */
.flag {width: 55px; height: 22px; display: inline-block; position: relative; top: 0; left: 0; background: url('../img/baseTemplateFiles/ss_flags_sprite.png') no-repeat transparent; text-indent: -9000em;} 
.flag.new {background-position: 0 0; /*New*/} 
.flag.sale {background-position: -63px 0; /*Sale*/}
.rndWhiteArrow {background: url('../img/global/utilities/us_rndWhiteArrow_cta.jpg') no-repeat right center transparent; height: 22px;}
/* EK - 7:15pm - 09/25/2013 */

/* Adjustments for VAIO Reviews section */
div.sny-vaio-reviews h3.sny-model-dropdown-header{ line-height: 40px; }
div.sny-vaio-reviews { border-top: 3px #F3F4F6 solid; }
#BVRRDisplayContentSortPrefixID { line-height: 40px; padding-right: 10px; }